bcr_test_module:
  module_path: ""
  matrix:
    platform: ["macos_arm64", "ubuntu2004"]
    bazel: ["7.x", "8.x"]
  tasks:
    verify_targets:
      name: "Run test module"
      platform: ${{ platform }}
      bazel: ${{ bazel }}
      build_targets:
      - "//..."
      test_targets:
      - "//..."
